/* 
* https://www.w3schools.com/howto/howto_css_pricing_table.asp
*/
* {
  box-sizing: border-box;
}
.prinz-pricing-table {
     
}
/* Create three columns of equal width */
.prinz-pricing-table-columns {
  float: left;
  width: 33.3%;
  padding: 8px;
}

/* Style the list */
.prinz-pricing-table-price {
  list-style-type: none;
  border: 1px solid #E9E9E9;
  margin: 0;
  padding: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

/* Add shadows on hover */
.prinz-pricing-table-price:hover {
  box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2)
}

/* Pricing header */
.prinz-pricing-table-header {
    background-color: #111;
    color: white;
    font-size: 1.4rem;
    text-transform: uppercase;
    font-weight: bold;
}

/* List items */
.prinz-pricing-table-price li {
  border-bottom: 1px solid #E9E9E9;
  padding: 1rem;
  text-align: center;
}

/* Grey list item */
.prinz-pricing-table-price .prinz-pricing-table-grey {
  background-color: #E9E9E9;
  font-size: 20px;
}

/* The "Sign Up" button */
.prinz-pricing-table-button, .prinz-pricing-table-button:link, .prinz-pricing-table-button:visited {
    background-color: #111;
    border: none;
    color: white;
    padding: .5rem 1rem;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    border-radius: .2rem;
    text-transform: uppercase;
}
.prinz-pricing-table-button:hover {
    background-color: #E9E9E9;
    border: 1px solid #111;
    color: #111;
}
/* Change the width of the three columns to 100% 
(to stack horizontally on small screens) */
@media only screen and (max-width: 600px) {
  .prinz-pricing-table-columns {
    width: 100%;
  }
}
.prinz-pricing-table-badge {
    background: #d2232a;
    width: 200px;
    position: absolute;
    top: 0.4px;
    right: 8px;
    text-align: center;
    line-height: 200px;
    letter-spacing: 1px;
    color: #f6f6f6;
    z-index: 0;
    clip-path: polygon(100% 0, 50% 0, 100% 50%);
}
.prinz-pricing-table-badge-number {
    position: relative;
    z-index: 0;
    top: -65px;
    right: -67px;
    transform: rotate(45deg);
    font-weight: bold;
    text-transform: uppercase;
}
.prinz-pos-rel {
    position: relative;
}